<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JAb-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fólk</w>
  <w>sem</w>
  <revision id="1">
    <original><w>hafa</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>enga</w>
  <w>almennilega</w>
  <w>menntun</w>
  <w>fengið</w>
  <revision id="2">
    <original><w>þurfa</w></original>
    <corrected><w>þarf</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>stundum</w>
  <w>að</w>
  <w>kvíða</w>
  <w>fyrir</w>
  <w>enda</w>
  <w>mánaðarins</w>
  <c>.</c>
</s><s n="2">
  <revision id="3">
    <original><w>Líka</w></original>
    <corrected><w>Við</w></corrected>
      <errors>
        <error xtype="wording" idx="35-1" eid="0"/>
      </errors>
  </revision>
  <w>gætum</w>
  <revision id="4">
    <original><w>við</w></original>
    <corrected><w>líka</w></corrected>
      <errors>
        <error xtype="dep" depId="35-1" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>hafa</w>
  <w>fundið</w>
  <w>út</w>
  <w>hvaðan</w>
  <w>við</w>
  <w>komum</w>
  <w>eða</w>
  <w>vitað</w>
  <w>um</w>
  <w>sögu</w>
  <w>okkar</w>
  <w>heims</w>
  <w>án</w>
  <w>menntunar</w>
  <c>.</c>
</s><s n="3">
  <w>Af</w>
  <w>hverju</w>
  <c>?</c>
</s><s n="4">
  <w>Hvernig</w>
  <c>?</c>
</s><s n="5">
  <w>Sumir</w>
  <w>nenna</w>
  <w>ekki</w>
  <w>að</w>
  <w>vera</w>
  <revision id="5">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>mennta</w>
  <w>sig</w>
  <w>og</w>
  <w>segja</w>
  <w>að</w>
  <w>það</w>
  <w>hjálpi</w>
  <w>þeim</w>
  <w>ekki</w>
  <w>en</w>
  <w>það</w>
  <w>eru</w>
  <w>þeir</w>
  <w>sem</w>
  <w>þurfa</w>
  <w>að</w>
  <w>kvíða</w>
  <revision id="6">
    <original><w>við</w><w>enda</w></original>
    <corrected><w>fyrir</w><w>lokum</w></corrected>
      <errors>
        <error xtype="collocation" idx="61-1" eid="0"/>
        <error xtype="wrong-prep" idx="61-1" eid="0"/>
        <error xtype="wording" idx="61-2" eid="0"/>
      </errors>
  </revision>
  <w>mánaðarins</w>
  <w>og</w>
  <w>hafa</w>
  <w>endalausar</w>
  <w>áhyggjur</w>
  <w>vegna</w>
  <w>fjármála</w>
  <w>sinna</w>
  <c>.</c>
</s><s n="6">
  <w>Hún</w>
  <w>er</w>
  <w>allrar</w>
  <w>þessarar</w>
  <w>vinnu</w>
  <w>virði</w>
  <c>.</c>
</s><s n="7">
  <w>En</w>
  <w>ef</w>
  <w>við</w>
  <w>setjum</w>
  <w>þetta</w>
  <w>upp</w>
  <w>á</w>
  <w>öðruvísi</w>
  <w>hátt</w>
  <c>?</c>
</s><s n="8">
  <w>Menntun</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>gefið</w>
  <w>dóttur</w>
  <w>minni</w>
  <w>í</w>
  <w>framtíðinni</w>
  <w>og</w>
  <w>vil</w>
  <w>ég</w>
  <w>gera</w>
  <w>allt</w>
  <w>til</w>
  <revision id="7">
    <original/>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>fá</w>
  <w>hún</w>
  <w>fái</w>
  <w>sem</w>
  <w>bestu</w>
  <w>menntun</w>
  <w>sem</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>fá</w>
  <revision id="8">
    <original><w>því</w><w>að</w></original>
    <corrected><c>.</c><w>Því</w></corrected>
      <errors>
        <error xtype="missing-period" idx="68-1" eid="0"/>
        <error xtype="extra-word" idx="68-2" eid="0"/>
      </errors>
  </revision>
  <w>góð</w>
  <w>menntun</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>allir</w>
  <w>eiga</w>
  <w>að</w>
  <w>geta</w>
  <w>átt</w>
  <w>kost</w>
  <w>á</w>
  <w>og</w>
  <w>hún</w>
  <w>endist</w>
  <w>þér</w>
  <w>að</w>
  <w>eilífu</w>
  <revision id="9">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>sama</w>
  <w>hvað</w>
  <w>gerist</w>
  <c>.</c>
</s><s n="9">
  <w>Svoleiðis</w>
  <revision id="10">
    <original><w>fólk</w></original>
    <corrected><w>fólki</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>vorkenni</w>
  <w>ég</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <w>þurfti</w>
  <w>að</w>
  <w>gefa</w>
  <w>upp</w>
  <w>menntun</w>
  <w>sína</w>
  <w>vegna</w>
  <revision id="11">
    <original><w>einhverja</w></original>
    <corrected><w>einhverra</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>ástæðna</w>
  <w>og</w>
  <revision id="12">
    <original><w>þurfa</w></original>
    <corrected><w>þarf</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>að</w>
  <w>lifa</w>
  <revision id="13">
    <original><w>við</w><w>áhyggjurnar</w></original>
    <corrected><w>með</w><w>áhyggjunum</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>kvíðanum</w>
  <w>sem</w>
  <revision id="14">
    <original><w>mánaðarlokin</w><w>koma</w><w>með</w></original>
    <corrected><w>fylgir</w><w>mánaðarlokunum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="10">
  <w>Davíð</w>
  <w>Oddson</w>
  <w>var</w>
  <w>forsætiráðherra</w>
  <w>í</w>
  <revision id="15">
    <original><w>all</w><w>langan</w><w>tíma</w></original>
    <corrected><w>alllangantíma</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>þó</w>
  <w>svo</w>
  <w>að</w>
  <w>hann</w>
  <w>væri</w>
  <w>bara</w>
  <w>með</w>
  <w>grunnskólagráðu</w>
  <c>.</c>
</s><s n="11">
  <w>Það</w>
  <w>býðst</w>
  <w>öllum</w>
  <w>samt</w>
  <w>að</w>
  <w>mennta</w>
  <w>sig</w>
  <w>nú</w>
  <w>til</w>
  <w>dags</w>
  <w>ef</w>
  <w>þau</w>
  <w>vilja</w>
  <revision id="17">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>ekki</w>
  <w>nóg</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>þú</w>
  <w>viljir</w>
  <w>mennta</w>
  <w>þig</w>
  <c>,</c>
  <w>þú</w>
  <w>verður</w>
  <w>að</w>
  <w>vilja</w>
  <w>og</w>
  <w>meina</w>
  <w>það</w>
  <c>.</c>
</s><s n="12">
  <w>Enginn</w>
  <w>banki</w>
  <revision id="18">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>gefa</w>
  <w>manneskju</w>
  <w>lán</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>hún</w>
  <w>hefði</w>
  <w>sæmilegar</w>
  <w>tekjur</w>
  <revision id="19">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>hvernig</w>
  <w>fær</w>
  <w>hún</w>
  <w>þessar</w>
  <w>tekjur</w>
  <c>?</c>
</s><s n="13">
  <w>Hvernig</w>
  <w>tengist</w>
  <w>hún</w>
  <w>fjármálum</w>
  <w>mínum</w>
  <c>?</c>
</s><s n="14">
  <w>Einnig</w>
  <w>væru</w>
  <w>ekki</w>
  <w>til</w>
  <w>tölvur</w>
  <c>,</c>
  <revision id="20">
    <original><w>bíla</w></original>
    <corrected><w>bílar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>símar</w>
  <w>og</w>
  <w>margt</w>
  <w>fleira</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>ef</w>
  <w>enginn</w>
  <w>menntun</w>
  <w>væri</w>
  <w>til</w>
  <w>þá</w>
  <w>kynni</w>
  <w>enginn</w>
  <w>að</w>
  <w>búa</w>
  <revision id="21">
    <original><w>til</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="45-1" eid="0"/>
      </errors>
  </revision>
  <w>þessa</w>
  <w>hluti</w>
  <revision id="22">
    <original/>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="dep" depId="45-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="15">
  <w>Það</w>
  <w>er</w>
  <w>samt</w>
  <w>eitt</w>
  <w>sem</w>
  <w>skilur</w>
  <w>þá</w>
  <w>að</w>
  <c>.</c>
</s><s n="16">
  <w>Mörgum</w>
  <w>líkar</w>
  <w>það</w>
  <w>vel</w>
  <w>og</w>
  <w>hafa</w>
  <w>nóg</w>
  <w>að</w>
  <w>bíta</w>
  <w>og</w>
  <w>brenna</w>
  <w>en</w>
  <w>samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>er</w>
  <w>það</w>
  <w>satt</w>
  <w>að</w>
  <w>því</w>
  <w>meiri</w>
  <w>menntun</w>
  <w>sem</w>
  <w>þú</w>
  <w>hefur</w>
  <w>hlotið</w>
  <w>því</w>
  <revision id="23">
    <original><w>meiri</w></original>
    <corrected><w>fleiri</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>möguleika</w>
  <w>áttu</w>
  <w>á</w>
  <w>vinnumarkaðinum</w>
  <c>.</c>
</s><s n="17">
  <w>Fólk</w>
  <w>sem</w>
  <w>hefur</w>
  <w>fengið</w>
  <w>góða</w>
  <w>hugmynd</w>
  <w>og</w>
  <revision id="24">
    <original><w>hafa</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>haft</w>
  <w>hugrekkið</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>henni</w>
  <w>í</w>
  <w>framkvæmd</w>
  <revision id="25">
    <original><w>hafa</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>einnig</w>
  <w>auðgast</w>
  <c>.</c>
</s><s n="18">
  <w>Foreldrar</w>
  <w>mínir</w>
  <w>unnu</w>
  <w>hörðum</w>
  <w>höndum</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>ég</w>
  <revision id="26">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>fá</w>
  <w>eins</w>
  <w>góða</w>
  <w>menntun</w>
  <w>og</w>
  <w>ég</w>
  <revision id="27">
    <original><w>get</w></original>
    <corrected><w>gæti</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" idx="66-1" eid="0"/>
      </errors>
  </revision>
  <revision id="27">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" idx="66-2" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>eiga</w>
  <w>góða</w>
  <w>framtíð</w>
  <w>og</w>
  <w>því</w>
  <w>þakka</w>
  <w>ég</w>
  <w>þeim</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>standa</w>
  <w>mig</w>
  <w>vel</w>
  <w>í</w>
  <w>náminu</w>
  <w>og</w>
  <w>vinna</w>
  <w>vel</w>
  <w>að</w>
  <w>menntun</w>
  <w>minni</w>
  <c>.</c>
</s><s n="19">
  <w>Með</w>
  <w>því</w>
  <w>að</w>
  <w>mennta</w>
  <w>mig</w>
  <w>og</w>
  <w>stefna</w>
  <revision id="28">
    <original><w>á</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>hátt</w>
  <w>þá</w>
  <w>get</w>
  <w>ég</w>
  <c>,</c>
  <w>í</w>
  <w>framtíðinni</w>
  <c>,</c>
  <w>átt</w>
  <w>möguleika</w>
  <w>á</w>
  <w>að</w>
  <w>fá</w>
  <w>góða</w>
  <w>vinnu</w>
  <w>með</w>
  <w>góð</w>
  <w>laun</w>
  <w>sem</w>
  <w>mér</w>
  <w>líkar</w>
  <w>vel</w>
  <w>við</w>
  <c>.</c>
</s><s n="20">
  <w>Mér</w>
  <revision id="29">
    <original><w>gæti</w></original>
    <corrected><w>væri</w></corrected>
      <errors>
        <error xtype="wording" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="30">
    <original><w>verið</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="26-1" eid="0"/>
      </errors>
  </revision>
  <w>rótt</w>
  <w>við</w>
  <w>tilhugsunina</w>
  <w>að</w>
  <w>bankastjóri</w>
  <w>sem</w>
  <w>ekki</w>
  <revision id="31">
    <original><w>hefur</w></original>
    <corrected><w>hefði</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>hlotið</w>
  <w>neina</w>
  <w>almennilega</w>
  <w>menntun</w>
  <w>eða</w>
  <w>grunnskólamenntun</w>
  <c>,</c>
  <w>væri</w>
  <w>að</w>
  <w>hugsa</w>
  <w>um</w>
  <w>peningana</w>
  <w>mína</w>
  <revision id="32">
    <original><c>.</c><w>En</w><w>þú</w></original>
    <corrected><c>,</c><w>en</w><w>þér</w></corrected>
      <errors>
        <error xtype="period4comma" idx="29-1" eid="0"/>
        <error xtype="nominal-inflection" idx="29-1" eid="0"/>
      </errors>
  </revision>
  <c>?</c>
</s><s n="21">
  <w>Ekki</w>
  <w>bara</w>
  <w>fyrir</w>
  <w>þig</w>
  <w>sem</w>
  <revision id="32a">
    <original><w>eintakling</w></original>
    <corrected><w>einstakling</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="32a-1" eid="0" />
        <error xtype="nonword" idx="32a-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>heldur</w>
  <w>fyrir</w>
  <w>alla</w>
  <w>þá</w>
  <w>sem</w>
  <w>eru</w>
  <w>í</w>
  <w>kringum</w>
  <w>þig</w>
  <w>og</w>
  <w>fyrir</w>
  <w>samfélagið</w>
  <w>í</w>
  <w>heild</w>
  <c>.</c>
</s><s n="22">
  <w>Aðrir</w>
  <w>hugsa</w>
  <w>kannski</w>
  <revision id="33">
    <original><w>þannig</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>skóla</w>
  <w>og</w>
  <w>menntunina</w>
  <revision id="34">
    <original/>
    <corrected><w>sem</w><w>svo</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>hún</w>
  <w>sé</w>
  <w>óþörf</w>
  <w>og</w>
  <revision id="35">
    <original><w>tilganslaus</w></original>
    <corrected><w>tilgangslaus</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0"/>
        <error xtype="nonword" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>að</w>
  <w>við</w>
  <revision id="36">
    <original><w>erum</w></original>
    <corrected><w>séum</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0"/>
      </errors>
  </revision>
  <w>neydd</w>
  <w>til</w>
  <w>að</w>
  <w>mennta</w>
  <w>okkur</w>
  <c>.</c>
</s><s n="23">
  <w>Ég</w>
  <w>hugsa</w>
  <w>um</w>
  <w>menntun</w>
  <w>mína</w>
  <w>þannig</w>
  <c>,</c>
  <w>lesandi</w>
  <w>góður</w>
  <c>,</c>
  <w>að</w>
  <w>hún</w>
  <w>sé</w>
  <w>að</w>
  <w>hjálpa</w>
  <w>mér</w>
  <w>að</w>
  <w>undirbúa</w>
  <w>mig</w>
  <w>fyrir</w>
  <w>framtíð</w>
  <w>mína</w>
  <w>og</w>
  <w>barna</w>
  <w>minna</w>
  <c>.</c>
</s><s n="24">
  <w>Það</w>
  <w>gæti</w>
  <w>enginn</w>
  <w>unnið</w>
  <w>í</w>
  <w>bönkum</w>
  <w>og</w>
  <w>enginn</w>
  <w>fyrirtæki</w>
  <w>væru</w>
  <w>til</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>enginn</w>
  <w>hefði</w>
  <w>þá</w>
  <w>menntun</w>
  <w>til</w>
  <w>að</w>
  <w>reka</w>
  <w>þau</w>
  <c>.</c>
</s><s n="25">
  <w>Grunnþekking</w>
  <w>er</w>
  <w>svo</w>
  <w>mikilvæg</w>
  <c>,</c>
  <w>ekki</w>
  <w>bara</w>
  <w>fyrir</w>
  <w>okkur</w>
  <w>sem</w>
  <w>einstaklinga</w>
  <w>heldur</w>
  <w>líka</w>
  <w>fyrir</w>
  <w>samfélag</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="26">
  <w>Ég</w>
  <revision id="37">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>hafa</w>
  <w>áhyggjur</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>eiga</w>
  <w>aldrei</w>
  <w>nóg</w>
  <w>að</w>
  <w>bíta</w>
  <w>og</w>
  <w>brenna</w>
  <c>,</c>
  <w>að</w>
  <w>eiga</w>
  <w>ekki</w>
  <w>fyrir</w>
  <w>menntun</w>
  <w>barna</w>
  <w>minna</w>
  <w>eða</w>
  <w>eiga</w>
  <w>nóg</w>
  <w>fyrir</w>
  <w>föt</w>
  <w>á</w>
  <w>börnin</w>
  <w>mín</w>
  <c>.</c>
</s><s n="27">
  <w>Þá</w>
  <w>hefði</w>
  <w>ég</w>
  <w>efni</w>
  <w>á</w>
  <w>að</w>
  <w>kaupa</w>
  <w>allt</w>
  <w>það</w>
  <w>sem</w>
  <w>ég</w>
  <w>vil</w>
  <w>og</w>
  <w>get</w>
  <w>gefið</w>
  <w>fjölskyldu</w>
  <w>minni</w>
  <w>það</w>
  <w>sem</w>
  <revision id="38">
    <original><w>henni</w></original>
    <corrected><w>hana</w></corrected>
      <errors>
        <error xtype="dative-sub" eid="0"/>
      </errors>
  </revision>
  <w>vantar</w>
  <c>.</c>
</s><s n="28">
  <w>Ef</w>
  <w>hann</w>
  <w>hefði</w>
  <w>ekki</w>
  <w>fengið</w>
  <w>menntun</w>
  <w>þá</w>
  <w>hefði</w>
  <w>hann</w>
  <w>ekki</w>
  <w>fundið</w>
  <w>formúluna</w>
  <w>fyrir</w>
  <w>kjarnorku</w>
  <c>.</c>
</s><s n="29">
  <revision id="39">
    <original><w>En</w><w>jafnvel</w></original>
    <corrected><w>Jafnvel</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="39-1" eid="0"/>
        <error xtype="period-plus-conjunction" idx="39-1" eid="0"/>
      </errors>
  </revision>
  <w>þó</w>
  <w>að</w>
  <w>einhver</w>
  <revision id="40">
    <original><w>hafði</w></original>
    <corrected><w>hefði</w></corrected>
      <errors>
        <error xtype="ind4sub-conj" eid="0"/>
      </errors>
  </revision>
  <w>skráð</w>
  <w>sögu</w>
  <w>okkar</w>
  <w>þá</w>
  <revision id="41">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>enginn</w>
  <w>geta</w>
  <w>lesið</w>
  <w>hana</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>enginn</w>
  <w>væri</w>
  <w>læs</w>
  <c>.</c>
</s><s n="30">
  <w>Enginn</w>
  <revision id="42">
    <original><w>hafði</w></original>
    <corrected><w>hefði</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <w>haft</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>hvað</w>
  <w>gerðist</w>
  <w>fyrir</w>
  <w>50</w>
  <c>,</c>
  <w>100</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>2000</w>
  <w>árum</w>
  <w>síðan</w>
  <c>.</c>
</s><s n="31">
  <w>Þegar</w>
  <w>við</w>
  <w>hugsum</w>
  <w>um</w>
  <revision id="43">
    <original><w>menntum</w></original>
    <corrected><w>menntun</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <w>hugsum</w>
  <w>við</w>
  <w>venjulega</w>
  <w>um</w>
  <w>starf</w>
  <w>okkar</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s><s n="32">
  <w>Inn</w>
  <w>koma</w>
  <w>tvær</w>
  <w>umsóknir</w>
  <c>,</c>
  <w>báðar</w>
  <w>með</w>
  <w>27</w>
  <w>ára</w>
  <w>gömlum</w>
  <w>karlmönnum</w>
  <w>og</w>
  <w>báðir</w>
  <w>eru</w>
  <w>þeir</w>
  <w>fjölskyldu</w>
  <w>menn</w>
  <c>.</c>
</s><s n="33">
  <w>Ég</w>
  <w>lít</w>
  <w>á</w>
  <w>menntun</w>
  <w>sem</w>
  <w>það</w>
  <w>mikilvægasta</w>
  <w>sem</w>
  <w>ég</w>
  <w>get</w>
  <w>gefið</w>
  <w>sjálfri</w>
  <w>mér</w>
  <w>og</w>
  <w>mínum</w>
  <w>börnum</w>
  <c>.</c>
</s><s n="34">
  <w>Vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>enginn</w>
  <revision id="44">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>þá</w>
  <w>þekkingu</w>
  <c>,</c>
  <w>sem</w>
  <w>menntun</w>
  <w>gefur</w>
  <w>okkar</w>
  <c>,</c>
  <w>að</w>
  <w>skrifa</w>
  <w>og</w>
  <w>skrá</w>
  <w>sögu</w>
  <w>okkar</w>
  <w>niður</w>
  <w>á</w>
  <w>blað</w>
  <c>.</c>
</s><s n="35">
  <w>Annar</w>
  <w>hefur</w>
  <w>bara</w>
  <w>hlotið</w>
  <w>grunnskólamenntun</w>
  <w>en</w>
  <w>hinn</w>
  <w>er</w>
  <w>með</w>
  <w>BS</w>
  <w>gráðu</w>
  <w>og</w>
  <revision id="45">
    <original><w>Master</w><w>gráðu</w></original>
    <corrected><w>meistaragráðu</w></corrected>
      <errors>
        <error xtype="split-compound" idx="24-1" eid="0"/>
        <error xtype="fw4ice" idx="24-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>viðskiptafræði</w>
  <c>.</c>
</s><s n="36">
  <w>En</w>
  <w>án</w>
  <revision id="46">
    <original><w>grunnskólamenntunninnar</w></original>
    <corrected><w>grunnskólamenntunnarinnar</w></corrected>
      <errors>
        <error xtype="missing-letters" idx="33-1" eid="0"/>
        <error xtype="nonword" idx="33-1" eid="0"/>
      </errors>
  </revision>
  <w>gætum</w>
  <w>við</w>
  <w>samt</w>
  <w>ekki</w>
  <w>skrifað</w>
  <c>,</c>
  <w>lesið</w>
  <w>né</w>
  <w>reiknað</w>
  <c>.</c>
</s><s n="37">
  <w>En</w>
  <w>hvernig</w>
  <w>hjálpar</w>
  <w>hún</w>
  <w>mér</w>
  <c>?</c>
</s><s n="38">
  <w>Menntun</w>
  <w>er</w>
  <w>erfið</w>
  <w>vinna</w>
  <w>eins</w>
  <w>og</w>
  <w>allt</w>
  <w>annað</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>aðeins</w>
  <w>hægt</w>
  <w>að</w>
  <w>fá</w>
  <w>hana</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>vinna</w>
  <w>fyrir</w>
  <w>henni</w>
  <c>.</c>
</s><s n="39">
  <w>Því</w>
  <revision id="47">
    <original><w>segi</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>ég</w>
  <w>sammála</w>
  <w>því</w>
  <w>að</w>
  <w>menntun</w>
  <revision id="48">
    <original><w>er</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>fjárfesting</w>
  <w>til</w>
  <w>framtíðar</w>
  <c>.</c>
</s><s n="40">
  <w>Ég</w>
  <w>veit</w>
  <w>ekki</w>
  <w>þína</w>
  <w>skoðun</w>
  <c>,</c>
  <w>lesandi</w>
  <w>góður</w>
  <c>,</c>
  <w>en</w>
  <w>að</w>
  <w>mínu</w>
  <w>mati</w>
  <w>er</w>
  <w>menntun</w>
  <w>það</w>
  <w>mikilvægasta</w>
  <w>og</w>
  <w>það</w>
  <w>besta</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>gefið</w>
  <w>sjálfri</w>
  <w>mér</w>
  <w>og</w>
  <w>minni</w>
  <w>fjölskyldu</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s><s n="41">
  <w>Þó</w>
  <w>svo</w>
  <w>að</w>
  <w>hann</w>
  <w>sé</w>
  <w>leiðinlegur</w>
  <w>og</w>
  <w>ekkert</w>
  <revision id="49">
    <original><w>tívolí</w><w>gaman</w></original>
    <corrected><w>skemmtilegur</w></corrected>
      <errors>
        <error xtype="wording" idx="10-1" eid="0"/>
        <error xtype="fw4ice" idx="10-1" eid="0"/>
        <error xtype="unicelandic" idx="10-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>þá</w>
  <revision id="50">
    <original><w>er</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>miðlar</w>
  <w>hann</w>
  <w>þekkingu</w>
  <w>til</w>
  <w>okkar</w>
  <w>og</w>
  <w>án</w>
  <w>hans</w>
  <revision id="51">
    <original><w>mundi</w><w>enginn</w></original>
    <corrected><w>myndi</w><w>engin</w></corrected>
      <errors>
        <error xtype="u4y" idx="12-1" eid="0"/>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>menntun</w>
  <w>vera</w>
  <c>.</c>
</s><s n="42">
  <w>Tökum</w>
  <w>til</w>
  <w>dæmis</w>
  <w>Albert</w>
  <w>Einstein</w>
  <c>.</c>
</s><s n="43">
  <w>Menntun</w>
  <w>er</w>
  <w>fjárfesting</w>
  <w>til</w>
  <w>framtíðar</w>
  <c>.</c>
</s><s n="44">
  <w>Það</w>
  <w>er</w>
  <w>staðreynd</w>
  <w>að</w>
  <revision id="52">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>betri</w>
  <w>menntun</w>
  <w>sem</w>
  <w>þú</w>
  <w>ert</w>
  <w>með</w>
  <w>því</w>
  <w>meiri</w>
  <w>möguleika</w>
  <w>áttu</w>
  <revision id="53">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>fá</w>
  <w>gott</w>
  <w>starf</w>
  <w>og</w>
  <w>góð</w>
  <w>laun</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s><s n="45">
  <revision id="54">
    <original><w>Og</w><w>hvað</w></original>
    <corrected><w>Hvað</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>Donald</w>
  <w>Trump</w>
  <c>?</c>
</s><s n="46">
  <w>Menntun</w>
  <w>er</w>
  <w>svo</w>
  <w>mikilvæg</w>
  <w>fyrir</w>
  <w>framtíð</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="47">
  <w>Samfélag</w>
  <w>okkar</w>
  <w>byggist</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>við</w>
  <w>lærum</w>
  <w>þessa</w>
  <w>hluti</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>samfélag</w>
  <c>(</c>
  <w>eða</w>
  <w>þjóðfélag</w>
  <c>)</c>
  <w>með</w>
  <w>íbúum</w>
  <w>sem</w>
  <w>ekki</w>
  <w>kunna</w>
  <w>að</w>
  <w>lesa</w>
  <c>,</c>
  <w>skrifa</w>
  <w>né</w>
  <w>reikna</w>
  <w>er</w>
  <w>mjög</w>
  <w>vanþróað</w>
  <w>og</w>
  <w>flytur</w>
  <w>okkur</w>
  <w>því</w>
  <w>aftur</w>
  <w>til</w>
  <w>fortíðar</w>
  <revision id="55">
    <original><c>.</c><w>Til</w></original>
    <corrected><c>,</c><w>til</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>þess</w>
  <w>tíma</w>
  <w>sem</w>
  <w>við</w>
  <w>bjuggum</w>
  <w>í</w>
  <w>hellum</w>
  <w>og</w>
  <w>kunnum</w>
  <w>ekki</w>
  <w>að</w>
  <w>tjá</w>
  <w>okkur</w>
  <w>nema</w>
  <w>með</w>
  <w>að</w>
  <w>urga</w>
  <w>eitthvað</w>
  <w>út</w>
  <w>úr</w>
  <w>okkur</w>
  <w>eða</w>
  <w>benda</w>
  <w>á</w>
  <w>hlut</w>
  <c>.</c>
</s><s n="48">
  <w>Hvort</w>
  <revision id="56">
    <original><w>mundir</w></original>
    <corrected><w>myndir</w></corrected>
      <errors>
        <error xtype="u4y" eid="0"/>
      </errors>
  </revision>
  <w>þú</w>
  <w>velja</w>
  <c>?</c>
</s><s n="49">
  <w>Það</w>
  <w>eru</w>
  <w>samt</w>
  <w>örfáir</w>
  <w>sem</w>
  <w>hafa</w>
  <w>orðið</w>
  <w>ríkir</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>hlotið</w>
  <w>einhverja</w>
  <w>menntun</w>
  <c>.</c>
</s><s n="50">
  <w>Já</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>nefnilega</w>
  <w>þannig</w>
  <w>að</w>
  <w>þeir</w>
  <w>sem</w>
  <w>hafa</w>
  <w>hlotið</w>
  <w>mestu</w>
  <w>menntunina</w>
  <w>í</w>
  <w>skólum</w>
  <w>og</w>
  <w>eru</w>
  <w>með</w>
  <w>góða</w>
  <w>einkunnir</w>
  <w>hafa</w>
  <w>bestu</w>
  <w>störfin</w>
  <w>og</w>
  <w>reynsluna</w>
  <c>.</c>
</s><s n="51">
  <w>Öllum</w>
  <c>,</c>
  <w>eða</w>
  <w>mjög</w>
  <w>mörgum</w>
  <c>,</c>
  <revision id="57">
    <original><w>hafa</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>einhvern</w>
  <w>tímann</w>
  <w>fundið</w>
  <w>skólinn</w>
  <w>hið</w>
  <w>mesta</w>
  <revision id="58">
    <original><w>leiðinda</w><w>mál</w></original>
    <corrected><w>leiðindamál</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>ekki</w>
  <w>nennt</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>skóla</w>
  <c>.</c>
</s><s n="52">
  <w>Með</w>
  <w>því</w>
  <w>að</w>
  <w>mennta</w>
  <w>sig</w>
  <w>og</w>
  <w>fá</w>
  <w>góða</w>
  <w>vinnu</w>
  <w>miðað</w>
  <w>við</w>
  <w>menntun</w>
  <w>sína</w>
  <c>.</c>
</s><s n="53">
  <w>Það</w>
  <w>er</w>
  <w>samt</w>
  <w>allt</w>
  <w>í</w>
  <w>lagi</w>
  <w>ef</w>
  <w>manneskjunni</w>
  <w>líkar</w>
  <w>vel</w>
  <w>við</w>
  <w>líf</w>
  <w>sitt</w>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <c>,</c>
  <w>sem</w>
  <w>sagt</w>
  <w>að</w>
  <w>vinna</w>
  <w>meðalvinnu</w>
  <w>með</w>
  <w>þokkaleg</w>
  <w>laun</w>
  <c>.</c>
</s><s n="54">
  <w>Ekki</w>
  <w>veit</w>
  <w>ég</w>
  <w>svarið</w>
  <w>þitt</w>
  <w>en</w>
  <w>ég</w>
  <w>valdi</w>
  <w>þann</w>
  <w>sem</w>
  <w>er</w>
  <w>með</w>
  <w>meiri</w>
  <w>menntun</w>
  <c>.</c>
</s><s n="55">
  <w>Ég</w>
  <w>verð</w>
  <w>að</w>
  <w>játa</w>
  <c>,</c>
  <w>lesandi</w>
  <w>góður</w>
  <c>,</c>
  <w>að</w>
  <w>ég</w>
  <w>þekki</w>
  <w>ekki</w>
  <w>neina</w>
  <w>manneskju</w>
  <w>sem</w>
  <w>ekki</w>
  <w>hefur</w>
  <w>hlotið</w>
  <w>menntun</w>
  <revision id="59">
    <original><w>vinna</w></original>
    <corrected><w>og</w><w>vinnur</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>mikilvæg</w>
  <revision id="60">
    <original><w>stjórnendastörf</w></original>
    <corrected><w>stjórnarstörf</w></corrected>
      <errors>
        <error xtype="wording" idx="20-1" eid="0"/>
      </errors>
  </revision>
  <w>hjá</w>
  <w>fyrirtækjum</w>
  <c>.</c>
</s><s n="56">
  <w>Menntun</w>
  <w>fleytir</w>
  <w>þér</w>
  <w>áfram</w>
  <w>í</w>
  <w>atvinnulífinu</w>
  <w>og</w>
  <w>hún</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>enginn</w>
  <w>getur</w>
  <w>tekið</w>
  <w>frá</w>
  <w>þér</w>
  <c>.</c>
</s><s n="57">
  <w>Það</w>
  <w>er</w>
  <w>erfitt</w>
  <c>,</c>
  <w>fyrir</w>
  <w>suma</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>er</w>
  <w>þess</w>
  <w>virði</w>
  <c>.</c>
</s><s n="58">
  <w>Nei</w>
  <c>,</c>
  <w>hann</w>
  <w>varð</w>
  <w>ríkur</w>
  <w>vegna</w>
  <w>viðskiptavits</w>
  <w>síns</w>
  <w>sem</w>
  <w>hann</w>
  <w>fékk</w>
  <w>með</w>
  <revision id="61">
    <original/>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>mennta</w>
  <w>sig</w>
  <c>.</c>
</s><s n="59">
  <w>Með</w>
  <w>henni</w>
  <w>þá</w>
  <w>erum</w>
  <w>við</w>
  <w>að</w>
  <w>miðla</w>
  <w>þekkingu</w>
  <c>,</c>
  <w>sögu</w>
  <w>og</w>
  <revision id="62">
    <original><w>líf</w></original>
    <corrected><w>lífi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>okkar</w>
  <w>til</w>
  <w>næstu</w>
  <revision id="63">
    <original><w>kynslóðar</w></original>
    <corrected><w>kynslóða</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="60">
  <w>Menntun</w>
  <w>getur</w>
  <w>komið</w>
  <w>í</w>
  <w>mörgum</w>
  <w>formum</w>
  <w>en</w>
  <w>það</w>
  <w>form</w>
  <w>sem</w>
  <w>við</w>
  <w>þekkjum</w>
  <w>hvað</w>
  <w>best</w>
  <w>er</w>
  <w>sú</w>
  <w>menntun</w>
  <w>sem</w>
  <w>við</w>
  <w>fáum</w>
  <w>í</w>
  <w>æskubrunni</w>
  <w>þekkingarinnar</w>
  <c>,</c>
  <revision id="64">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>sagt</w>
  <revision id="65">
    <original/>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0"/>
      </errors>
  </revision>
  <w>skólunum</w>
  <c>.</c>
</s><s n="61">
  <w>Ekki</w>
  <w>varð</w>
  <w>hann</w>
  <w>ríkur</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>stara</w>
  <w>út</w>
  <w>í</w>
  <w>loftið</w>
  <w>og</w>
  <w>gera</w>
  <w>ekki</w>
  <w>neitt</w>
  <c>?</c>
</s><s n="62">
  <w>Hún</w>
  <w>hjálpar</w>
  <w>okkur</w>
  <w>á</w>
  <revision id="66">
    <original><w>vegu</w></original>
    <corrected><w>hátt</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>ekkert</w>
  <w>annað</w>
  <revision id="67">
    <original><w>getur</w></original>
    <corrected><w>gerir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="63">
  <w>Hún</w>
  <w>stýrir</w>
  <w>framtíð</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="64">
  <w>Segjum</w>
  <revision id="68">
    <original><w>það</w></original>
    <corrected><w>sem</w><w>svo</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>þú</w>
  <w>eigir</w>
  <w>stórt</w>
  <w>fyrirtæki</w>
  <w>og</w>
  <revision id="69">
    <original><w>ert</w></original>
    <corrected><w>sért</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0"/>
      </errors>
  </revision>
  <w>einn</w>
  <w>af</w>
  <w>stjórnendum</w>
  <w>þess</w>
  <c>.</c>
</s></p></body></text>
</TEI>
